subtle - Bug #109

W-C-r crashes subtle
07/29/2009 04:45 PM - Thomas Dahms

Status: Fixed Start date: 07/29/2009
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Bugfix Estimated time: 0.00 hour
Target version:

Description
This may be related to bug #99, but it happens only since the latest panel improvements (did not happen in 1289).

Reloading the config with W-C-r crashes subtle. Output attached below. Let me know if you need further information.

/home/dahms/.config/subtle/subtle.rb:17: warning: already initialized constant OPTIONS
/home/dahms/.config/subtle/subtle.rb:30: warning: already initialized constant PANEL
/home/dahms/.config/subtle/subtle.rb:50: warning: already initialized constant COLORS
/home/dahms/.config/subtle/subtle.rb:126: warning: already initialized constant GRABS
/home/dahms/.config/subtle/subtle.rb:143: warning: already initialized constant TAGS
/home/dahms/.config/subtle/subtle.rb:158: warning: already initialized constant VIEWS
/home/dahms/.config/subtle/subtle.rb:164: warning: already initialized constant HOOKS
Display (:0.0) is 2960x1050 on 2 screens

Loaded sublet (Clock)

Loaded sublet (Cpu)

Loaded sublet (Loadavg)

Loaded sublet (Memory)

Last 10 stack frames:

Please report this bug to <unexist@dorfelite.net>

History

#1 - 08/03/2009 07:07 PM - Christoph Kappel
- Category set to Bugfix

- Assignee set to Non member users

- Priority changed from High to Urgent

- Target version set to 1

- % Done changed from 0 to 100

#2 - 08/03/2009 07:07 PM - Christoph Kappel

- Status changed from Unconfirmed to Fixed

08/28/2025

1/1



https://subtle.de/issues/99
mailto:unexist@dorfelite.net
http://www.tcpdf.org

